Results 1 to 3 of 3

Thread: Flash not working

  1. #1

    Default Flash not working

    Last night I installed Opensuse 11. Going to sites like Youtube it said I needed Flash. I tried to dl the rpm and it tells me

    Error
    Package /tmp/flash-plugin-10.0.12.36-release .i386.rpm could not be installed.

    Details:
    subprocess failed. Error:RPM failed: error: failed to stat /home/jss/.gvfs: Permission denied package flash-plugin-10.0.12.36 release is already installed.

    So I get it. It is already installed, but it must be in the wrong place?

  2. #2
    Join Date
    Jun 2008
    Location
    PHX
    Posts
    481

    Default Re: Flash not working

    What is your output of the following?:

    # zypper info flash-plugin

    Repository: @System
    Name: flash-plugin
    Version: 9.0.124.0-release
    Arch: i386
    Vendor: Adobe Systems Inc.
    Installed: Yes
    Status: up-to-date
    Installed Size: 7.8 M
    Summary: Adobe Flash Player 9.0
    Description:
    Adobe Flash Plugin 9.0.124.0
    Fully Supported: Mozilla SeaMonkey 1.0+, Firefox 1.5+, Mozilla 1.7.13+
    <>---><^>

  3. #3
    Join Date
    Aug 2008
    Location
    Brooklyn, NY
    Posts
    180

    Default Re: Flash not working

    Have you tried to install flash using the software manager or did you download an rpm? The error looks like you downloaded an rpm and tried to install without root priviledges.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •